The syntax in the software guide is incorrect.    This should work with either:


sudo dpkg –-install dolby-atmos-conversion-tool-1.8.0.xxxxxxx-Linux.deb

or

sudo dpkg –i dolby-atmos-conversion-tool-1.8.0.xxxxxxx-Linux.deb